Subject: Re: CCL:bug in G92 calculation of corrections for enthalpies

From: [email-masked] (Dawn Friedman)
Date: Thu, 20 Apr 95 09:24:35 -0400

Hi!  How are you doing?  I'm just finishing up a thesis chapter
on the gauche effect, which has been haunting me since 1981, one way
or another.  What have you been up to?  I hope all is well.
Thanks, by the way, for redeeming that paper on anionic hyperconjugation.
  
  --Dawn Friedman (P'ton '83, LCA)